﻿
@page "/"
@using System.Linq;
@inject HttpClient Http

<PageTitle>Agenda De Contatos</PageTitle>

<h1>Guarde todos seus contatos!</h1>

Bem vindo a lista de contatos...

<SurveyPrompt Title="está esperando oque pra adicionar um novo contato?" />
